<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="pt-br"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>{% if meta.title %}{{ meta.title }} | {% endif %}{{ site_title }}</title>

    {% if meta.description %}
    <meta name="description" content="{{ meta.description|striptags }}">
    {% endif %}

    {% if meta.robots %}
    <meta name="robots" content="{{ meta.robots }}">
    {% endif %}

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="{{ theme_url }}/assets/img/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <link rel="stylesheet" type="text/css" href="{{ theme_url }}/assets/css/font-awesome.css" />
    <link rel="stylesheet" type="text/css" href="{{ theme_url }}/assets/css/bootstrap.css" />
    <link rel="stylesheet" type="text/css" href="{{ theme_url }}/assets/css/component.css" />
    <link rel="stylesheet" type="text/css" href="{{ theme_url }}/assets/css/owl.carousel.css" />
    <link rel="stylesheet" type="text/css" href="{{ theme_url }}/assets/css/owl.theme.css" />
    <link rel="stylesheet" type="text/css" href="{{ theme_url }}/assets/css/style.css" />

    <link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="{{ theme_url }}/assets/img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="{{ theme_url }}/assets/img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="{{ theme_url }}/assets/img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="{{ theme_url }}/assets/img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="{{ theme_url }}/assets/img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="{{ theme_url }}/assets/img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="{{ theme_url }}/assets/img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="{{ theme_url }}/assets/img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="{{ theme_url }}/assets/img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="{{ theme_url }}/assets/img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ theme_url }}/assets/img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="{{ theme_url }}/assets/img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ theme_url }}/assets/img/favicon/favicon-16x16.png">
    <link rel="manifest" href="{{ theme_url }}/assets/img/favicon/manifest.json">
    <!-- Favicon -->
	<script src="{{ theme_url }}/assets/js/jquery-1.9.1.min.js"></script>

    <!-- Google Tag Manager -->
    <noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-58GTSG"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-58GTSG');</script>
    <!-- End Google Tag Manager -->
</head>
<body>
    <header>
        <section class="contact-top">
            <div class="container text-center">
                <p>Telefone: <span>11 2361.0607</span> - E-mail: <span><a href="mailto:augen.vendas@gmail.com">augen.vendas@gmail.com</a></span></p>
            </div>
        </section>
        <!-- Modal -->
        <div class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                        <img src="{{ theme_url }}/assets/img/logo-menu.png" alt="">
                    </div>
                    <div class="modal-body text-center">
                        <div class="row home modal-menu">
                            <div class="col-md-12">
                            </div>
                        </div>
                        <div class="row modal-menu">
                            <div class="col-md-4">
                                <a href="index">
                                    <i class="fa fa-3x fa-fw fa-home"></i>
                                    Home
                                </a>
                            </div>
                            <div class="col-md-4">
                                <a href="empresa">
                                    <i class="fa fa-3x fa-fw fa-building"></i>
                                    Empresa
                                </a>
                            </div>
                            <div class="col-md-4">
                                <a href="ambientes">
                                    <i class="fa fa-3x fa-fw fa-bed"></i>
                                    Ambientes
                                </a>
                            </div>
                            <div class="col-md-4">
                                <a href="corporativo">
                                    <i class="fa fa-3x fa-fw fa-briefcase"></i>
                                    Corporativo
                                </a>
                            </div>
                            <div class="col-md-4">
                                <a href="contato">
                                    <i class="fa fa-3x fa-fw fa-calendar"></i>
                                    Agende Sua Visita
                                </a>
                            </div>
                            <div class="col-md-4">
                                <a href="contato">
                                    <i class="fa fa-3x fa-fw fa-comments"></i>
                                    Contato
                                </a>
                            </div>
                            <!--
                            <div class="col-md-4">
                                <a href="contato">
                                    <i class="fa fa-3x fa-fw fa-user"></i>
                                    Área do Cliente
                                </a>
                            </div>
                            -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="img-logo pull-left">
                <a href="index"><img src="{{ theme_url }}/assets/img/logo-augen.png" alt="Augen Móveis Planejados"></a>
            </div>
            <div class="menu pull-right">
                <div id="dl-menu" class="dl-menuwrapper">
                    <button class="dl-trigger" type="button" data-toggle="modal" data-target=".bs-example-modal-lg">Menu</button>
                </div><!-- /dl-menuwrapper -->
            </div>
        </div>
    </header>

    {{ content }}

    <footer>
        <div class="container">
            <h4>Augen Móveis Planejados</h4>
            <div class="row">
                <div class="col-md-3 margin-footer">
                    <ul class="list-unstyled">
                        <li><p>Receba dicas de decoração, promoções e novidades no seu e-mail.</p></li>
                        <li>
                            <form action="//augenmoveis.us13.list-manage.com/subscribe/post?u=d2e8a97d99987ca1fe79faa5d&amp;id=b4a6df8587" method="post" class="form-inline">
                                <div class="form-group  form-submit">
                                    <div class="input-group">
                                        <input type="hidden" name="b_d2e8a97d99987ca1fe79faa5d_b4a6df8587" tabindex="-1" value="">
                                        <input type="email" class="form-control" placeholder="E-mail" required name="EMAIL">
                                        <div class="input-group-addon">
                                            <button type="submit" class="btn-submit">Enviar</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </li>
                    </ul>
                </div>
                <div class="col-md-3 col-md-offset-1 margin-footer">
                    <ul class="list-unstyled">
                        <li><p>Telefone: <span>11 2361.0607</span></p></li>
                        <li><p>E-mail: <span><a href="mailto:augen.vendas@gmail.com">augen.vendas@gmail.com</a></span></p></li>
                        <li><p>Endereço: Rua do Tatuapé, 196 - Tatuapé - São Paulo</p></li>
                    </ul>
                </div>
                <div class="col-md-3 margin-footer">
                    <ul class="list-unstyled">
                        <li><p>Horário de atendimento:</p></li>
                        <li><p>Segunda a sexta: 9h ás 19h.</p></li>
                        <li><p>Sábado: 10h ás 17h.</p></li>
                    </ul>
                </div>
                <div class="col-md-2 margin-footer">
                    <ul class="list-unstyled social">
                        <li>
                            <a href="http://facebook.com.br" target="_blank">
                                <span class="fa fa-facebook fa-fw"></span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <script src="{{ theme_url }}/assets/js/bootstrap.js"></script>
    <script src="{{ theme_url }}/assets/js/owl.carousel.js"></script>
    <script src="{{ theme_url }}/assets/js/parallax.min.js"></script>
    <script src="{{ theme_url }}/assets/js/scripts.js"></script>
</body>
</html>
